/*
Theme Name: MyDecor Child
Theme URI: https://demo.theme-sky.com/mydecor/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: mydecor
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: mydecor-child
*/

#wpcf7-f19804-p19555-o1 .contact-col {
	flex-wrap: wrap;
}

#wpcf7-f19804-p19555-o1 .contact-col > div {
	width: calc(50% - 20px);
}

#wpcf7-f19804-p19555-o1 .contact-col > p {
	width: 100%;
	text-align:center;
}

.phx-button{
	background-color: rgba(187,202,51,1) !important;
	color: rgba(255,255,255,1) !important;
	border-color: rgba(187,202,51,1) !important;
}

.phx-button:hover{
	background-color: rgba(4,4,4,1) !important;
	color: rgba(255,255,255,1) !important;
	border-color: rgba(4,4,4,1) !important;
}

.woosb-products .woosb-product .woosb-quantity input {
    width: 22px;
    min-width: 22px;
    text-align: center;
}

.woosb-products .woosb-product .woosb-quantity input.woosb-qty,.woosb-quantity .quantity {
	width: 100px;
}

@media only screen and (max-width: 419px) {
	.woosb-products .woosb-product .woosb-quantity input.woosb-qty,.woosb-quantity .quantity {
		width: 100px !important;
	}
}

/* Ocultar la etiqueta visual "OFERTA" de WooCommerce */
.woocommerce span.onsale {
  display: none !important;
}

